@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,900&display=swap');
*{font-family: 'Source Sans Pro', sans-serif;}
html,body{margin:0;min-height:100%;}
a img{border:0;}
#top{
    background:#000;
    height:300px;
    color:white;
    text-align: center;
    background-color:#0a0b28;
    height:730px;
    padding-top:30px;
    position: relative;
    overflow: hidden;
}
body.page #top{
    height:110px !important;
}
#head{
    padding:30px 15px 70px;
}
h1{
    font-size:58px;
    font-weight: 300;
    padding:0;
    margin:30px 0 15px;
}
body.page h1{
    font-weight: 200 !important;
}
.sub{
    font-size:24px;
    font-weight: 200;
    margin-bottom:50px;
}
.sub span{white-space: nowrap;}
.center{text-align:center}
.download-os{
    text-align:center;
}

.download-os .logo{
    color:#000;
    font-size:90px;
    opacity:0.9;
}

.download-os .btn-main{
    margin:30px 0 60px;
}

[class^="btn-"]:before{
    margin-right:10px;
}
[class^="btn-"]{
    border-radius: 3px;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4), inset 0px 1px rgba(255, 255, 255, 0.2);
    padding: 14px 20px;
    font-size: 21px;
    color: #fff;
    text-decoration: none;
    font-weight: 900;
    display: inline-block;
    text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.3);
    -webkit-transition: background-color ease .2s, box-shadow ease .2s;
    -moz-transition: background-color ease .2s, box-shadow ease .2s;
    transition: background-color ease .2s, box-shadow ease .2s;
    cursor: pointer;
}

.btn-main {
    background-color: #e74c3c;
}

.btn-main:hover {
    background-color: #e43321;
}




#features hr {
    border: none;
    border-top: 1px solid #b7bbc2;
    position: relative;
    top: 15px;
    z-index: -1;
    margin-top: 20px;
    width:50%;
}

#features{
    padding-bottom:60px;
}

#features hr + h2 {
    background: #fff;
    display: inline-block;
    padding: 0 20px;
    margin-top: -990px !important;
}

#features .col-sm-12.col-md-6{
    padding-top:60px;
}
#features .col-8 h2{
    font-weight: 900;
    font-size:19px;
    padding:0;
    margin:10px 0 8px;
}

#features .col-4{
   text-align:right;
}

#features .col-7{
    padding-left:15px;
    font-size:14px;
    font-weight: 200;
    line-height:19px;
}

.btn-solo span{
    text-transform: capitalize;
}

.bestOfall h2{

    font-weight: 200 !important;
    font-size:32px !important;
}

.pochoclin{
    padding:60px 0 10px;
}

#downloads{
    width:90%;
    padding:60px 0;
}

#downloads h1{
    font-size:42px !important;
    padding:0 6px;
}

.title{
    font-weight: 300;
    font-size:42px;
   
}

#news .title{
    padding-bottom:80px;
}

#news .pressItem{
    float: left;
    width: 20%;
    height: 100px;
    margin-bottom: 50px;
    height: 65px;
}

.pressItem img{cursor: pointer;}


@media screen and (max-width: 900px){
    .pressItem{width:33% !important;}
  }

@media screen and (max-width: 450px){
#how{background:#0e1226 !important;text-align:center}
.pressItem{width:50% !important;}
}
  

#love{
    clear:both;
    padding:60px 0 60px;
    width:90%;
    margin:0 auto;
}

#love .title{
    font-size:48px;
    font-weight: 100;
    padding-bottom:10px;
}

#how {
    background-color: #0e1226;
    min-height: 569px;
    position: relative;
    color: #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-top: 105px;
    overflow: hidden;
}
#how .title{
    font-weight: 900;
}

#how:before, #how:after {
    content: "";
    height: 20px;
    width: 100%;
    background: url(../images/film-tile.png) repeat-x center;
    position: absolute;
    top: 0;
    left: 0;
}

#how:after{
    top:auto !important;
    bottom:0;
}

#how .step{
    font-size:21px;
    line-height:50px;
    font-weight: 300;
    padding-left:55px;
    text-align: left !important;
}

#how .col-sm-12.col-md-4{
    margin-bottom:50px;
}

#how .step span{
    background:rgba(255,255,255,0.15);
    padding:5px 14px;
    border-radius:20px;
    color:#fff;
    font-weight: 900;
    margin-right:13px;
}


#bottom {
    background-color: #0e1226;
    min-height: 80px;
    position: relative;
    color: #fff;
    
    position:relative;
    padding-left:15px;
}

#bottom a{
    color:#fff;
    text-decoration: none;
}

#bottom a:hover{
    text-decoration: underline;
}

#bottom:before {
    content: "";
    height: 20px;
    width: 100%;
    background: url(../images/film-tile.png) repeat-x center;
    position: absolute;
    top: 0;
    left: 0;
}

#bottom .mascot{
    position: absolute;
    right:10px;
    bottom:0;
    height:130px;
    overflow:hidden;
}

#bottom .mascot img{
    height:140px;
}

#bottom .contact{
    padding:30px 0 7px;
    font-size:15px;
}

#bottom .links{
    padding-right: 135px;;
}

#bottom .links div{
    float:left;
    font-size:15px;
    padding-right:15px;
    line-height:23px;
}

#header-img{
    position: absolute;top:750px;left:calc(50% - 300px);width:600px;opacity:0;
    transition: all 0.35s ease-out;
}
body.mobile #header-img{
    left:calc(50% - 450px);
    width:900px;
}

@media screen and (max-width: 350px){
    #top h1{
       font-size:50px !important;
    }
}

@media screen and (max-width: 800px){
    #header-img{
       left:calc(50% - 190px) !important;width:380px !important;
    }

    body.mobile #header-img{
        left:0 !important;width:100% !important;
    }
}

.downloading{
    font-size:18px;
    font-weight: 900;
}